/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Locally attached volumes"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Volumes locaux";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "12"; */
"12.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Volume name"; ObjectID = "42"; */
"42.title" = "Nom du volume";

/* Class = "NSTextFieldCell"; title = "1TB SATA Volume"; ObjectID = "47"; */
"47.title" = "Volume SATA 1 To";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "6Zj-Ug-aDJ"; */
"6Zj-Ug-aDJ.title" = "Démonter";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "9Ah-sh-QvB"; */
"9Ah-sh-QvB.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Delete APFS Volume…"; ObjectID = "JdD-Zx-yUa"; */
"JdD-Zx-yUa.title" = "Supprimer le volume APFS…";

/* Class = "NSButtonCell"; title = "Mount"; ObjectID = "SSW-ic-he3"; */
"SSW-ic-he3.title" = "Monter";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "TBn-kj-iIp"; */
"TBn-kj-iIp.title" = "Démonter";

/* Class = "NSMenuItem"; title = "Reset UUID"; ObjectID = "Upk-Kh-j1p"; */
"Upk-Kh-j1p.title" = "Réinitialiser l'UUID";

/* Class = "NSMenuItem"; title = "Mount"; ObjectID = "cCW-Cl-9SC"; */
"cCW-Cl-9SC.title" = "Monter";

/* Class = "NSMenuItem"; title = "Unmount Group"; ObjectID = "tSU-rs-dvi"; */
"tSU-rs-dvi.title" = "Démonter le groupe";

/* Class = "NSMenuItem"; title = "Mount Group"; ObjectID = "ugo-HL-gUu"; */
"ugo-HL-gUu.title" = "Monter le groupe";
